
QGIS Application - Feature request #13719

Being able to select the center of the rotation for the "Rotate feature(s)" tool

2015-10-30 10:10 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: invalid

Easy fix?: No Copied to github as #: 21746

Description

It'll be nice to have the possibility to select the origin of the rotation instead of using the combined centroid of the selected feature(s) when

using The "Rotate Feature(s)" tool

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-05-18 05:44 AM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

This is already possible - just ctrl-click while rotating the feature
